# Configuration file

####################
# block
####################

block {
    I:"Double Piston"=4095
    I:"Double Sticky Piston"=4094
    I:"Gravitational Piston"=4089
    I:"Gravitational Sticky Piston"=4088
    I:"Octuple Piston"=4077
    I:"Octuple Sticky Piston"=4076
    I:"Piston Extension"=4087
    I:"Piston Rod"=4086
    I:"Quadruple Piston"=4091
    I:"Quadruple Sticky Piston"=4090
    I:"Quintuple Piston"=4083
    I:"Quintuple Sticky Piston"=4082
    I:"Septuple Piston"=4079
    I:"Septuple Sticky Piston"=4078
    I:"Sextuple Piston"=4081
    I:"Sextuple Sticky Piston"=4080
    I:"Super Piston"=4085
    I:"Super Sticky Piston"=4084
    I:"Triple Piston"=4093
    I:"Triple Sticky Piston"=4092
}


